﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x Probe Ver RS-232
DATE:                  2018-01-25 13:08:33
AUTHOR:                Fluke
REVISION:              $Revision: 22307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       69
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY, DAC
#
#  Models covered:
#        19x, 19xB, 19xC, 2x5C ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.0 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {PROBE CALIBRATION GENERATOR}
  1.003  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  1.004  JMPL         END                          @Abort
# Set DUT to local operation.
  1.005  CALL         Sub Fluke ScopeMeter Go to Local RS-232
  1.006  JMPL         END                          @Abort
  1.007  OPBR         -z The following test of the DUT Probe Calibration
  1.007  OPBR         Generator is a FUNCTIONAL TEST only and has no
  1.007  OPBR         quantitative parameters.
  1.007  OPBR
  1.007  OPBR         Do you wish to test the Probe Calibration Generator
  1.007  OPBR         at this time?

  1.008  IF           NOT(MEM1)
  1.009  RSLT         = Not Tested
  1.010  ELSE
  1.011  DISP         To test the Probe Calibration Generator, connect a
  1.011  DISP         VPS210-G probe as shown in the following picture, then
  1.011  DISP         proceed as instructed in the following steps.
  1.012  PIC          19x_cal_gen_test.jpg
  1.013  DISP         - Press the DUT key "A", followed by key "F3"
  1.013  DISP         - Using the arrow keys select "Probe Cal", then
  1.013  DISP         [32] press "ENTER" (F4)
  1.013  DISP         - Press "YES" (F4) to start the calibration
  1.013  DISP         Follow the instructions displayed by the DUT screen.
  1.013  DISP
  1.013  DISP         Verify that the DUT shows the square wave, and the
  1.013  DISP         message "Calibration has been completed successfully"
  1.014  EVAL   -s " Calibration Generator OK": Are the requirements met?
  2.001  ENDIF

  2.002  LABEL        END
  2.003  END
